[DLG_PRINT_CONFIRM]
TITLE=打印确认
IDOK=打印
IDCANCEL=取消
IDC_STA_X_EDGE=X 白边:
IDC_STA_Y_EDGE=Y 白边:
IDC_CHK_Y_ENABLE=启用
IDC_BTN_Z_ASIX_CTRL=Z 轴控制
IDC_STATIC_UNIT_X=毫米
IDC_STATIC_UNIT_Y=毫米
IDC_STA_H_COPY=横向幅数:
IDC_STA_V_COPY=纵向幅数:
IDC_STA_H_DISTANCE=横向间距:
IDC_STA_V_DISTANCE=纵向间距:
IDC_GROUP_POSITON=打印位置
IDC_GROUP_PRINT_COPY=连晒打印